Subject: CCL:H-bond accuracies within MM3

From: [email-masked] (Marcel Langoor)
Date: Thu, 7 Dec 1995 11:35:59 +0100

Dear netters,

I'm using MM3(92) to calculate conformations of compounds with
intramolecular hydrogen bonds. From the resulting (energy-minimized)
structures I obtain parameters like e.g. d(H...X) and <(X-H...X), i.e. the
distance between donor- and acceptor-atom and the often used "hydrogen bond
angle", respectively.

My question is:

What are the accuracies in the above mentioned parameters ?
(Are we talking about 0.01 or 0.1 Angstrom ? and 1 or 10 degrees ?)

Please respond if somebody has any ideas about this topic or perhaps
literature references on it.

If there is enough interest I will send a summary to the net.

Thanking you in advance.
Marcel

---------------------------------------------------
Marcel H. Langoor
Utrecht University
Dept. of Analytical Molecular Spectrometry
Section IR/Raman
P.O. Box 80083
3508 TB Utrecht
phone +31 30 2536811
fax +31 30 2518219
e-mail: [email-masked]
---------------------------------------------------